
TYPO3.Neos - Task # 29986

Status: Closed Priority: Must have
Author: Rens Admiraal Category: UI
Created: 2011-09-18 Assigned To:
Updated: 2014-10-04 Due date:
Subject: Inspector: should warn also when page is closed
Description

The inspector should show a warning if the window is closed if there's still unsaved data.

History
#1 - 2011-11-07 10:26 - Sebastian Kurfuerst
- Project changed from Base Distribution to TYPO3.Neos

#2 - 2011-11-07 10:26 - Sebastian Kurfuerst
- Category set to UI
- Priority changed from Should have to Must have

#3 - 2014-10-04 12:08 - Lienhart Woitok
- Assigned To set to Lienhart Woitok

#4 - 2014-10-04 12:13 - Lienhart Woitok
- Status changed from New to Closed
- Assigned To deleted (Lienhart Woitok)

Moved to JIRA: https://jira.typo3.org/browse/NEOS-534
